How to install libghc-comonad-dev on Debian Unstable (Sid)